var map = L.map("map_canvas").setView([25.04233,121.50639], 10);
var wms_layer_tw = L.tileLayer.wms('https://webgis25-syk7701.xyz/geoserver/wms', {
	layers: 'osm_tw_11b:twLG_11b_my',
	format: 'image/png',
	transparent: true,
	attribution: 'Map data &copy; OpenStreetMap | <a href="" title="Geoffrey Yu-kai Shea, Ph.D.">SYK</a>'
});
wms_layer_tw.addTo(map);
